.ap{width: 300px; padding-right: 5px;}
.adpic{display: block;padding-bottom: 20px;margin: auto;text-align: center;margin-top: 10px;}
.adpic:hover{opacity: 0.8; filter:alpha(opacity=80);}
.apt h4 {display: inline-block;font-size: 24px;color: #000;line-height: 26px;margin-right: 20px;font-weight: 400;}
.apt .entit {border-bottom: 1px solid #b2b2b2;height: 11px;position: relative;margin-top: 5px;margin-bottom: 8px;}
.apt .entit span {color: #b2b2b2;font-size: 12px;padding-right: 5px;line-height: 11px;background: #fff;display: inline-block;position:relative;bottom: -1px;
    left: 0px;
}
.ulist li {padding: 0 55px 0 30px;position: relative;line-height: 38px;height: 38px;overflow: hidden;margin-top: 5px;}
.ulist li .num {position: absolute; left: 0; width: 20px;height: 20px; text-align: center; line-height: 20px; top: 10px;font-size: 16px;color: #666; background: #f0f0f0; font-family: "Arial";}
.ulist li .top3 {background: #e4393c;color: #fff;}
.ulist li a  {color: #333; font-size: 14px;height: 38px; display: block; overflow: hidden;text-decoration: none;}
.ulist li a:hover{color: #d82527; text-decoration: underline;}
.ulist li .tm {position: absolute;right: 0;font-size: 12px;color: #999;top: 0;width: 35px;line-height: 38px;text-align: right;}
/*article_box*/
.article_box{width: 836px; overflow: hidden; padding-bottom: 40px;}
/*.article_box .last{border:none;}*/
.article_list {position: relative;border-bottom: 1px solid #ebebeb;padding: 20px 15px 20px 0;} 
.article_list:hover{background: #fafafa;}
.article_list h4 a  {
    text-decoration: none;
    word-wrap: break-word;
    word-break: break-all;
    color: #454545;
    line-height: 32px;
    font-family: "Microsoft YaHei";
    margin-left: 5px;
    font-weight: 700;
}
.article_list h4 {padding-bottom: 15px;font-size: 18px;}
.article_list h4 i{font-size: 20px; color:#ccc;}
.article_list:hover h4 i{color:#f00;}
.article_list .summary {font-size: 12px; line-height: 20px; color: #666; overflow: hidden; padding-left:10px;}
.article_list .more {color: #f00;text-decoration: none;}
.article_list .more:hover{text-decoration:underline;}
.article_list .infos {position: static; margin-top: 9px;width: 100%;font-size: 14px;color: #999;}
.article_list .type {float: right;}
.article_list .type a {min-width: 52px; _width: 52px;padding: 0 3px;height: 19px; display: inline-block; text-align: center; font-size: 12px; line-height: 20px;color: #3c8467;border: 1px solid #e5e5e5;}
.article_list .infos { font-size:12px; text-align:right;}
.article_list .infos i{color:#F00;}
.article_list h4 a:hover{color: #f00; text-decoration: underline;}
.article_list h4 .yahei{font-size: 12px;text-align: center;color: #fff;padding: 3px 7px; background: #f80; border-radius: 3px;margin-left: 10px;vertical-align: 2px;}
.article_list h4 a.yahei:hover{color:#fff;background-color:#E4393C;text-decoration:none;}
/*select_box*/
.select_box{ font-size:12px;}

.list-nv .hd {height: 49px; background: #fafafa;border: 1px solid #e7eaec;}
.list-nv #su_list {height: 90px; background: #fafafa;border: 1px solid #e7eaec;overflow: hidden;padding-bottom: 8px;}
.hd dt{float: left;padding: 0 16px; line-height: 46px;border-top: 1px solid #fafafa; color: #292929;}
.hd dd {float: left;border: 1px solid #fafafa; margin-left: -10px; }
.list-nv .hd dd a { display: block;padding: 0 16px; line-height: 46px;border-top: 1px solid #fafafa; color: #292929;}
.list-nv .borbom{border-bottom:none;}
.list-nv .hd .active { background: #fff;border-color: #ff0000 #e7eaec #fafbfc #e7eaec; z-index: 90000; color: #ff642e; position: relative; height: 48px; overflow: hidden;}
.list-nv .hd .active a{border-bottom: 1px solid #ff0000; line-height: 49px;}

.list-nv .bd1 { padding: 6px 30px; background: #fff; border-left: 1px solid #e7eaec;border-right: 1px solid #e7eaec;border-bottom: 1px solid #e7eaec;}
.list-nv .bd1 li { display: none;line-height: 32px;}
.list-nv .bd1 .show { display: block;}
.list-nv .bd1 li a {margin-right: 32px;color: #626472; }
.list-nv .bd1 dd a:hover,.list-nv .hd dd .org,.list-nv .bd1 li a:hover,.list-nv .bd1 li .org,.list-nv .hd .org a{color: #f00;}

.list-nv .bd { padding: 6px 30px; background: #fff; border-left: 1px solid #e7eaec;border-right: 1px solid #e7eaec;}
.list-nv .bd li { display: none;line-height: 32px;}
.list-nv .bd .show { display: block;}
.list-nv .bd li a {margin-right: 32px;color: #626472; }
.list-nv .hd dd a:hover,.list-nv .hd dd .org,.list-nv .bd li a:hover,.list-nv .bd li .org,.list-nv .hd .org a{color: #f00;}

.infos span{margin-left:10px; font-family: "Arial";}